import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToBixolonDarknessSRP Converter")

class PercentToBixolonDarknessSRP(Converter):

    def Execute(self, args):
        return 55 + (5 * round(((int(args[0]) / 100.0) * 55) / 5))

plugin = PercentToBixolonDarknessSRP("PercentToBixolonDarknessSRP")

store.AddConverter(plugin)